@charset "UTF-8";

/*メインイメージ
---------------------------------------------------------*/
.m_img_area .m_img {
	height: 40vw;
	max-height: 525px;
	background-image: url("../images/m_img@2x.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.m_img_area .m_img::before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 40%;
	left: 0;
	top: 0;
	background: linear-gradient(0deg,rgba(6, 40, 74, 0) 0%, rgba(6, 40, 74, 1) 100%);
}
.m_img_area .m_img .m_title {
	position: absolute;
	z-index: 1;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-40%);
	text-align: center;
	color: #fff;
	font-size: min(353%,4.5vw);
	letter-spacing: .02em;
	line-height: 1.2em;
}
.m_img_area .m_img .m_title .ft_eng1 {
	font-size: 233%;
	letter-spacing: .04em;
	line-height: 1.0em;
	opacity: 0.2;
	position: relative;
	z-index: -1;
	margin-bottom: -.3em;
}
.m_img_area .m_nav_area {
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	transform: translateY(50%);
}

#pagebody {
	position: relative;
	background: #06284a;
	color: #fff;
	padding-top: min(90px,8vw);
	padding-bottom: min(200px,16vw);
}
#pagebody::before {
	content: "";	/* 影 */
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 15vw;
	max-height: 160px;
	left: 0;
	top: 0;
	opacity: 0.3;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
}
#pagebody > div {
	position: relative;
	z-index: 1;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
header h1 {
	font-size: 65%;
	font-weight: normal;
}
header .h_logo p:not(.ft_got) {
	width: 80%;
}

.m_img_area .m_img {
	height: 70vw;
	max-height: 100%;
	background-image: url("../images/m_img_sp.jpg");
}
.m_img_area .m_img .m_title {
	top: 60%;
	transform: none;
	font-size: 180%;
}
.m_img_area .m_img .m_title .ft_eng1 {
	font-size: 120%;
}

#pagebody {
	padding-top: 5vw;
	padding-bottom: 16vw;
}
}



/*共通パーツ
---------------------------------------------------------*/
/*パンくず*/
.pankuzu {
	display: flex;
	justify-content: flex-end;
	opacity: 0.4;
	font-family: var(--ff_got);
	font-size: 76%;
	letter-spacing: .2em;
	line-height: 1.4em;
	margin-bottom: var(--gap_80);
}
.pankuzu a {
	text-decoration: underline;
}
.pankuzu a:hover {
	color: #29abe2;
	text-decoration: none;
}
.pankuzu li::after {
	content: "ー";
	margin: 0 .2em;
}
.pankuzu li:last-child::after {
	display: none;
}

/*導入*/
.com_lead {
	font-family: var(--ff_got);
	text-align: center;
}
.com_lead > dt {
	margin-bottom: 1.0em;
}
.com_lead > dt,
.com_lead > dt p {
	font-weight: bold;
}

/*ボックス*/
.com_inbox {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*パンくず*/
.pankuzu {
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*パンくず*/
.pankuzu {
	font-size: 70%;
	letter-spacing: normal;
}
/*導入*/
.com_lead > dd {
	text-align: left;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}